.b-cyber-monday-2022  {
    font-family: 'Poppins', 'Open Sans' !important;
    font-style: normal;
}

.b-cyber-monday-2022-popup {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100001;
    background: rgba(1, 1, 12, 0.8);
}

.b-cyber-monday-2022-popup__banner-body {
    position: absolute;
    width: 898px;
    height: 680px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding: 224px 321px 0 272px;
    background: url("../img/banner_bg.png") 0 0 / 898px 680px no-repeat;
    text-align: center;
    color: #FFFFFF;
}

.b-cyber-monday-2022-popup__close {
    position: absolute;
    top: 155px;
    right: 245px;
    width: 32px;
    height: 32px;
    box-sizing: border-box;
    background:  #665998 url(../img/cross.svg) center / 12px no-repeat;
    border-radius: 16px;
    cursor: pointer;
}
.b-cyber-monday-2022-popup__close:hover {
    background-color: #7364AE;
}
.b-cyber-monday-2022-popup__close:active {
    background-color: #665998;
}

.b-cyber-monday-2022-popup__title {
    width: 305px;
    height: 121px;
    background: url("../img/banner_title.svg") 0 0 / 305px 121px no-repeat;
    font:700 68px/70px 'Oswald';
    color: #FFC240;
}
.b-cyber-monday-2022-popup__title:first-line {
    font:700 52px/77px 'Oswald';
    color: #FFFFFF;
}
.b-cyber-monday-2022-popup__caption {
    margin: 24px 0 15px;
    font: 18px/36px 'Poppins';
    color: #FFFFFF;
    opacity: 0.9;
}
.b-cyber-monday-2022-popup__caption span {
    margin-left: 9px;
    vertical-align: top;
    font:700 28px/36px  'Poppins';
    color: #F62EEF;
    opacity: 0.9;
}
.b-cyber-monday-2022-popup__btn {
    display: block;
    position: relative;
    margin: 24px auto 8px;
    width: 191px;
    height: 54px;
    box-sizing: border-box;
    background-color: #E92BE2;
    border-radius: 8px;

    font: 600 18px/54px 'Poppins';
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
}
.b-cyber-monday-2022-popup__btn:hover {
    background-color: #F72EEF;
}
.b-cyber-monday-2022-popup__btn:active {
    background-color: #D727D0;
}
.b-cyber-monday-2022-popup__offer {
    font: 14px/16px 'Poppins';
    color: #FFEEEC;
}

.b-cyber-monday-2022-stretch {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 70px;
    width: 100%;
    min-width: 1000px;
    background: #000000 url("../img/stretch_bg.png") center top / 1920px 70px;
    margin: auto;
    z-index: 10000;
}
.b-cyber-monday-2022-stretch__content {
    position: relative;
    margin: 0 auto;
    width: 1000px;
    height: 70px;
    overflow: visible;
}
.b-cyber-monday-2022-stretch__title {
    position: absolute;
    left: 0;
    top: 19px;
    width: 301px;
    height: 32px;
    background: url("../img/stretch_title.svg") center top / 301px 32px;
}
.b-cyber-monday-2022-stretch__offer {
    position: absolute;
    left: 596px;
    top: 22px;
    font: 16px/24px 'Poppins';
    color: #FFFFFF;
}
.b-cyber-monday-2022-stretch__caption {
    position: absolute;
    left: 337px;
    top: 23px;
    font: 16px/24px 'Poppins';
    color: #FFFFFF;
}

.b-cyber-monday-2022-stretch__sale {
    position: absolute;
    left: 485px;
    top: 19px;
    width: 89px;
    height: 31px;
    background: #E92BE2;
    border-radius: 5px;
    font:700 16px/31px 'Poppins';
    color: #FFFFFF;
    text-align: center;
}
.b-cyber-monday-2022-stretch__btn {
    display: block;
    position: absolute;
    left: 795px;
    top: 12px;
    width: 159px;
    height: 45px;
    box-sizing: border-box;
    background: #E92BE2;
    border-radius: 8px;
    font: 700 16px/45px 'Poppins';
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
}
.b-cyber-monday-2022-stretch__btn:hover {
    background-color: #F62EEF;
}
.b-cyber-monday-2022-stretch__btn:active {
    background-color: #D727D0;
}
.b-cyber-monday-2022-stretch__close {
    position: absolute;
    right: -7px;
    top: 18px;
    width: 32px;
    height: 32px;
    background: #665998 url(../img/cross.svg) 10px 10px / 12px no-repeat;
    border-radius: 16px;
    cursor: pointer;
}
.b-cyber-monday-2022-stretch__close:hover {
    background-color: #7364AE;
}
.b-cyber-monday-2022-stretch__close:active {
    background-color: #665998;
}

@media (max-height: 898px) {
    .b-cyber-monday-2022-popup__banner-body {
        top: 0;
        transform: translateX(-50%);
        position: absolute;
    }
}

@media (max-width: 680px) {
    .b-cyber-monday-2022-popup__banner-body {
        left: 0;
        transform: translateY(-50%);
        position: absolute;
    }
}

@media (max-width: 898px) and (max-height: 680px) {
    .b-cyber-monday-2022-popup__banner-body {
        top: 0;
        left: 0;
        transform: none;
        position: absolute;
    }
}
